freeslot("SPR_DSBR")

PSO.info.items["doublesaber"] = {
		
		name = "Double Saber",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 1,
		atk = 20,
		
		sprite = SPR_DSBR,
		frame = A,
		splatframe = A,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		sound = sfx_sword,
		
		desc = "Mass produced Double Saber that perfectly balances its weight, making it easy to use.",
		
}

-- 2 star
PSO.info.items["doublerapier"] = {
		
		name = "Double Rapier",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 2,
		atk = 31,
		
		req = 4,
		
		sprite = SPR_DSBR,
		frame = A,
		splatframe = A,	-- while swinging.
		color = SKINCOLOR_BLUE,
		
		sound = sfx_sword,
		
		desc = "An imrpoved double saber with sharper blades to enhance its power with no change in weight."
		
}


-- 3 star
PSO.info.items["doublegladius"] = {
		
		name = "Double Gladius",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 3,
		atk = 41,
		
		req = 9,
		
		sprite = SPR_DSBR,
		frame = A,
		splatframe = A,	-- while swinging.
		color = SKINCOLOR_MINT,
		
		sound = sfx_sword,
		
		desc = "The original model brought to its limit. Commonly used in the millitary for its cheap cost."
		
}

-- 4 star
PSO.info.items["doubliss"] = {
		
		name = "Doubliss",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 4,
		atk = 55,
		
		req = 16,
		
		sprite = SPR_DSBR,
		frame = D,
		splatframe = D,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		sound = sfx_sword,
		
		desc = "An alternative model of Double Saber that created a wide divide in their userbase between those who prefer this model or the traditional one."
		
}

PSO.info.items["doublecutter"] = {
		
		name = "Double Cutter",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 4,
		atk = 54,
		
		req = 16,
		
		sprite = SPR_DSBR,
		frame = C,
		splatframe = C,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		sound = sfx_sword,
		
		pa_cost = 90,
		pa_damage = 90,
		
		desc = "A lightweight version of the original model, this was used to significantly increase the output, although it can only spin one way which made it harder to use for some."
		
}

-- 5 star
PSO.info.items["alva doubliss"] = {
		
		name = "Alva Doubliss",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 5,
		atk = 69,
		
		req = 24,
		
		sprite = SPR_DSBR,
		frame = D,
		splatframe = D,	-- while swinging.
		color = SKINCOLOR_PURPLE,
		
		sound = sfx_sword,
		
		desc = "An improved version of the Doubliss with no drawbacks whatsoever"
		
}

PSO.info.items["alva doublecutter"] = {
		
		name = "Alva D. Cutter",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 5,
		atk = 68,
		
		req = 24,
		
		sprite = SPR_DSBR,
		frame = C,
		splatframe = C,	-- while swinging.
		color = SKINCOLOR_PURPLE,
		
		sound = sfx_sword,
		
		pa_cost = 90,
		pa_damage = 90,
		
		desc = "An imrpvoed version of the Double Cutter with no drawbacks."
		
}

-- 6 star
PSO.info.items["vita doubliss"] = {
		
		name = "Vita Doubliss",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 6,
		atk = 85,
		
		req = 31,
		
		sprite = SPR_DSBR,
		frame = D,
		splatframe = D,	-- while swinging.
		color = SKINCOLOR_GOLD,
		
		sound = sfx_sword,
		
		pa_cost = 110,
		
		desc = "A Doubliss pushed to its limits, sacrifices had to be made to maximize its power output and the model was dropped."
		
}

PSO.info.items["vita doublecutter"] = {
		
		name = "Vita D. Cutter",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 6,
		atk = 85,
		
		req = 31,
		
		sprite = SPR_DSBR,
		frame = C,
		splatframe = C,	-- while swinging.
		color = SKINCOLOR_GOLD,
		
		sound = sfx_sword,
		
		pa_damage = 90,
		
		desc = "A double cutter pushed to its limit, sacrifices had to be made to maximize its output while still letting it be easy to use."
		
}

-- 7 star
PSO.info.items["orakl doublesaber"] = {
		
		name = "Orakl D. Saber",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 7,
		atk = 110,
		
		req = 41,
		
		sprite = SPR_DSBR,
		frame = B,
		splatframe = B,	-- while swinging.
		
		sound = sfx_sword,
		
		pa_cost = 90,
		
		desc = "A Double Saber that looks mass produced and even has an ARKS moniker, yet it was never actually produced by ARKS. ...Where does it even come from?"
		
}

PSO.info.items["double driller"] = {
		
		name = "Double Driller",
		type = IT_WEAPON,
		weapontype = WPT_DOUBLESABER,
		rarity = 7,
		atk = 101,
		
		req = 35,
		
		sprite = SPR_DSBR,
		frame = E,
		splatframe = E,	-- while swinging.
		effectcolor = SKINCOLOR_GREY,
		
		sound = sfx_sword,
		
		elem = ELEM_EARTH,
		
		pa_cost = 105,
		
		desc = "Double Saber made from salvaged Minus horns. It's quite powerful but it looks shoddy at best..."
		
}