freeslot("SPR_HGUN")

PSO.info.items["handgun"] = {
		
		name = "Handgun",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 1,
		atk = 14,
		
		sprite = SPR_HGUN,
		frame = A,
		color = SKINCOLOR_FLAME,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. Mass produced handgun with a simple design that just about anyone can use effectively.",
		
}

PSO.info.items["lockgun"] = {
		
		name = "Lockgun",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 2,
		atk = 28,
		
		sprite = SPR_HGUN,
		frame = A,
		color = SKINCOLOR_BLUE,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 4,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. A handgun that improves over the original design with more firepower.",
		
}

PSO.info.items["autogun"] = {
		
		name = "Autogun",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 3,
		atk = 38,
		
		sprite = SPR_HGUN,
		frame = A,
		color = SKINCOLOR_MINT,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 8,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. A handgun with a rather confusing name, since it isn't exactly an automatic weapon...",
		
}

-- 4 star
PSO.info.items["beamgun"] = {
		
		name = "Beamgun",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 4,
		atk = 51,
		
		sprite = SPR_HGUN,
		frame = C,
		color = SKINCOLOR_FLAME,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 16,
		
		pa_damage = 90,
		pa_cost = 90,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. A simplistic handgun with high output and a great ease of use.",
		
}

PSO.info.items["peacekeeper"] = {
		
		name = "Peacekeeper",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 4,
		atk = 51,
		
		sprite = SPR_HGUN,
		frame = D,
		color = SKINCOLOR_FLAME,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 16,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. A handgun based off of old traditional guns. The barrel is just for show, and everyone loves it.",
		
}

-- 5star
PSO.info.items["alva beamgun"] = {
		
		name = "Alva Beamgun",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 5,
		atk = 63,
		
		sprite = SPR_HGUN,
		frame = C,
		color = SKINCOLOR_PURPLE,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 24,
		
		pa_damage = 90,
		pa_cost = 90,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. An improvement over the previous model in every way with no compromise.",
		
}

PSO.info.items["alva peacekeeper"] = {
		
		name = "Alva Peacekeeper",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 5,
		atk = 64,
		
		sprite = SPR_HGUN,
		frame = D,
		color = SKINCOLOR_PURPLE,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 24,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. Improved handgun, it keeps the barrel and places reactors inside to enhance the power of each shot.",
		
}

-- 6star
PSO.info.items["vita beamgun"] = {
		
		name = "Vita Beamgun",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 6,
		atk = 79,
		
		sprite = SPR_HGUN,
		frame = C,
		color = SKINCOLOR_GOLD,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		req = 31,
		
		pa_damage = 90,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. This model was pushed to its limit but keeps a decent photon affinity for its power output.",
		
}

PSO.info.items["vita peacekeeper"] = {
		
		name = "Vita Peacekeeper",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 6,
		atk = 79,
		
		sprite = SPR_HGUN,
		frame = D,
		color = SKINCOLOR_GOLD,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 110,
		
		req = 31,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. The reactors inside the makeshift barrel were improved to increase the output, but that came at the cost of photon efficiency.",
		
}

-- 7star
PSO.info.items["orakl orphan"] = {
		
		name = "Orakl Orphan",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 7,
		atk = 101,
		
		sprite = SPR_HGUN,
		frame = B,
		
		range = 1536,
		pa_cost = 90,
		
		req = 41,
		
		sound = sfx_shoot,
		
		desc = "Left handed weapon. Has an ARKS moniker but was never actually made by ARKS. Nobody knows where it came from, but there were two of them originally.",
		
}

PSO.info.items["poss shooter"] = {
		
		name = "POSS Shooter",
		type = IT_WEAPON,
		weapontype = WPT_HANDGUN,
		rarity = 7,
		atk = 92,
		
		sprite = SPR_HGUN,
		frame = E,
		effectcolor = SKINCOLOR_GOLD,
		
		range = 1536,
		pa_cost = 105,
		
		req = 35,
		
		sound = sfx_trfire,
		
		desc = "Left handed weapon. Handgun made from the Crawla's newly found shooting technology. It's not very strong but quite fast.",
		
}