freeslot("sfx_shoot", "sfx_shoot2", "sfx_shoot3", "sfx_shoot4")

-- 1star
PSO.info.items["rifle"] = {
		
		name = "Rifle",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 1,
		atk = 20,
		
		sprite = SPR_RIF1,
		frame = B,
		color = SKINCOLOR_FLAME,
		effectcolor = SKINCOLOR_PINK,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "Mass produced Rifle. Given to rookie Rangers as it has few moving parts, making it easy to take apart and maintain.",
		
}

PSO.info.items["sniper"] = {
		
		name = "Sniper",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 1,
		atk = 15,
		
		sprite = SPR_RIF1,
		frame = F,
		color = SKINCOLOR_FLAME,
		
		range = 2048,
		pa_damage = 95,
		pa_cost = 90,
		
		sound = sfx_shoot2,
		
		desc = "A high precision Rifle that can shoot from further away and has higher photon efficiency at the cost of some power.",
		
}

PSO.info.items["burst"] = {
		
		name = "Burst",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 1,
		atk = 24,
		
		req = 2,
		
		sprite = SPR_RIF1,
		frame = E,
		color = SKINCOLOR_FLAME,
		
		range = 1200,
		pa_damage = 105,
		pa_cost = 110,
		
		sound = sfx_shoot3,
		
		desc = "A rifle with a higher destructive output that came at the cost of a bit of range and less photon efficiency.",
		
}

-- 2stars
PSO.info.items["beam"] = {
		
		name = "Beam",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 2,
		atk = 35,
		req = 4,
		
		sprite = SPR_RIF1,
		frame = B,
		color = SKINCOLOR_SAPPHIRE,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "An improved Rifle designed for use by beginners. Often used in the millitary.",
		
}

PSO.info.items["longbeam"] = {
		
		name = "Longbeam",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 2,
		atk = 31,
		req = 3,
		
		sprite = SPR_RIF1,
		frame = F,
		color = SKINCOLOR_SAPPHIRE,
		
		range = 2048,
		pa_damage = 95,
		pa_cost = 90,
		
		sound = sfx_shoot2,
		
		desc = "A modified version of the Beam. It's slightly weaker but makes up for it with its range.",
}

PSO.info.items["burstbeam"] = {
		
		name = "Burstbeam",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 2,
		atk = 41,
		req = 5,
		
		sprite = SPR_RIF1,
		frame = E,
		color = SKINCOLOR_SAPPHIRE,
		
		range = 1200,
		pa_damage = 105,
		pa_cost = 110,
		
		sound = sfx_shoot3,
		
		desc = "A modified version of the Beam, it's stronger at the cost of having lower range and is harder to use as a result.",
		
}

-- 3star
PSO.info.items["laser"] = {
		
		name = "Laser",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 2,
		atk = 45,
		req = 8,
		
		sprite = SPR_RIF1,
		frame = B,
		color = SKINCOLOR_MINT,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "A rifle commonly used in the millitary for its cheap cost and high power.",
		
}

PSO.info.items["longlaser"] = {
		
		name = "Longlaser",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 3,
		atk = 43,
		req = 8,
		
		sprite = SPR_RIF1,
		frame = F,
		color = SKINCOLOR_MINT,
		
		range = 2048,
		pa_damage = 95,
		pa_cost = 90,
		
		sound = sfx_shoot2,
		
		desc = "A modified version of the Laser with a scope to leverage its higher range.",
}

PSO.info.items["burstlaser"] = {
		
		name = "Burstlaser",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 2,
		atk = 45,
		req = 9,
		
		sprite = SPR_RIF1,
		frame = E,
		color = SKINCOLOR_MINT,
		
		range = 1200,
		pa_damage = 105,
		pa_cost = 110,
		
		sound = sfx_shoot3,
		
		desc = "A modified version of the Laser, it's stronger at the cost of having lower range and is harder to use as a result.",
		
}

-- 4 star
PSO.info.items["shooter"] = {
		
		name = "Shooter",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 4,
		atk = 55,
		req = 16,
		
		sprite = SPR_RIF1,
		frame = H,
		color = SKINCOLOR_FLAME,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "A new model with a slick design designed for higher output rounds.",
		
}

PSO.info.items["burster"] = {
		
		name = "Burster",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 4,
		atk = 55,
		req = 16,
		
		sprite = SPR_RIF1,
		frame = I,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		pa_damage = 90,
		pa_cost = 90,
		
		sound = sfx_shoot,
		
		desc = "A bulkier rifle model. Many consider it kind of ugly but its capacitors are of much higher quality, although the range is slightly lower.",
		
}

-- 5 star
PSO.info.items["alva shooter"] = {
		
		name = "Alva Shooter",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 5,
		atk = 69,
		req = 24,
		
		sprite = SPR_RIF1,
		frame = H,
		color = SKINCOLOR_PURPLE,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "An improved version of the new model with no drawbacks.",
		
}

PSO.info.items["alva burster"] = {
		
		name = "Alva Burster",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 5,
		atk = 68,
		req = 24,
		
		sprite = SPR_RIF1,
		frame = I,
		color = SKINCOLOR_PURPLE,
		
		range = 1024,
		pa_damage = 90,
		pa_cost = 90,
		
		sound = sfx_shoot,
		
		desc = "An improved version of the bulky model with a higher output.",
		
}

-- 6 star
PSO.info.items["vita shooter"] = {
		
		name = "Vita Shooter",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 6,
		atk = 85,
		req = 31,
		
		sprite = SPR_RIF1,
		frame = H,
		color = SKINCOLOR_GOLD,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 110,
		
		sound = sfx_shoot,
		
		desc = "The new model pushed to its limit, a choice had to be made between the range and capacitor, and range was preferred due to its main usages.",
		
}

PSO.info.items["vita burster"] = {
		
		name = "Vita Burster",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 6,
		atk = 85,
		req = 31,
		
		sprite = SPR_RIF1,
		frame = I,
		color = SKINCOLOR_GOLD,
		
		range = 1024,
		pa_damage = 90,
		pa_cost = 100,
		
		sound = sfx_shoot,
		
		desc = "Compromises had to be made to keep a stable output with this model, but the end result is a better photon affinity than the other model.",
		
}

-- 7 star
PSO.info.items["orakl rifle"] = {
		
		name = "Orakl Rifle",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 7,
		atk = 110,
		req = 41,
		
		sprite = SPR_RIF1,
		frame = G,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 90,
		
		sound = sfx_shoot,
		
		desc = "A rifle with an ARKS moniker despite never having been manufactured officially. Nobody knows where it's from, but it surpasses everything made officially.",
}

PSO.info.items["sneg zapper"] = {
		
		name = "Sneg Zapper",
		type = IT_WEAPON,
		weapontype = WPT_RIFLE,
		rarity = 7,
		atk = 101,
		req = 35,
		
		sprite = SPR_RIF1,
		frame = J,
		
		elem = ELEM_ELEC,
		sound = sfx_trfire,
		
		range = 1536,
		pa_damage = 100,
		pa_cost = 90,
		
		desc = "A rifle modelled after the Viper units by using some of its parts. It shoots powerful electric discharges.",
}

