-- 1star
PSO.info.items["rod"] = {
		
		name = "Rod",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 1,
		atk = 20,
		
		sprite = SPR_ROD1,
		frame = A,
		splatframe = B,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		
		desc = "Mass produced Rod. Given to rookie Forces for a balance of casting speed and power, making it useful in the heat of battle.",
}

PSO.info.items["cane"] = {
		
		name = "Cane",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 1,
		atk = 24,
		
		sprite = SPR_ROD1,
		frame = C,
		splatframe = D,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		
		pa_cost = 110,
		pa_damage = 105,
		
		desc = "A rod with more powerful reactors that enhance the power of Techniques by opting to sacrifice photon efficiency instead of casting speed.",
}

PSO.info.items["half-cane"] = {
		
		name = "Half-Cane",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 1,
		atk = 16,
		
		sprite = SPR_ROD1,
		frame = E,
		splatframe = F,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		
		pa_cost = 90,
		pa_damage = 95,
		
		desc = "An experimental Cane cut in half that ended up succesful among rookies for its lower Technique cost and negligible power loss.",
}

-- 2star
PSO.info.items["baton"] = {
		
		name = "Baton",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 2,
		atk = 35,
		req = 4,
		
		sprite = SPR_ROD1,
		frame = A,
		splatframe = B,
		color = SKINCOLOR_SAPPHIRE,
		
		range = 1024,
		
		desc = "A stronger Rod designed for use by beginners. Many prefer it to the original Rod just for its colour.",
}

PSO.info.items["helixen"] = {
		
		name = "Helixen",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 2,
		atk = 41,
		req = 5,
		
		sprite = SPR_ROD1,
		frame = C,
		splatframe = D,
		color = SKINCOLOR_SAPPHIRE,
		
		range = 1024,
		
		pa_cost = 110,
		pa_damage = 105,
		
		desc = "A Rod designed for use by the millitary by virtue of sheer firepower. ...It ended up barely being used due to its poor photon affinity.",
}

PSO.info.items["half-helixen"] = {
		
		name = "Half-Helixen",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 2,
		atk = 31,
		req = 3,
		
		sprite = SPR_ROD1,
		frame = E,
		splatframe = F,
		color = SKINCOLOR_SAPPHIRE,
		
		range = 1024,
		
		pa_cost = 90,
		pa_damage = 95,
		
		desc = "Fed up with the photon affinity, millitary members had begun snapping the tip of their Helixen in half to make it more usable. A succesful attempt.",
}

-- 3star
PSO.info.items["ulrod"] = {
		
		name = "Ulrod",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 3,
		atk = 45,
		req = 8,
		
		sprite = SPR_ROD1,
		frame = A,
		splatframe = B,
		color = SKINCOLOR_MINT,
		
		range = 1024,
		
		desc = "A stronger Rod designed for use by beginners. This is the peak output achievable by this model",
}

PSO.info.items["luciel"] = {
		
		name = "Luciel",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 3,
		atk = 43,
		req = 9,
		
		sprite = SPR_ROD1,
		frame = C,
		splatframe = D,
		color = SKINCOLOR_MINT,
		
		range = 1024,
		
		pa_cost = 110,
		pa_damage = 105,
		
		desc = "Despite the unpopularity of the Helixen in the millitary, many freelances had taken a liking to it which justified manufacturing of an improved version.",
}

PSO.info.items["half-luciel"] = {
		
		name = "Half-Luciel",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 3,
		atk = 43,
		req = 8,
		
		sprite = SPR_ROD1,
		frame = E,
		splatframe = F,
		color = SKINCOLOR_MINT,
		
		range = 1024,
		
		pa_cost = 90,
		pa_damage = 95,
		
		desc = "An officially produced neutred version of the Luciel after seeing what was being done with Helixens given out to the millitary, they're extremely popular!",
}

-- 4star
PSO.info.items["crescent"] = {
		
		name = "Crescent",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 4,
		atk = 55,
		req = 16,
		
		sprite = SPR_ROD1,
		frame = I,
		splatframe = J,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		
		desc = "A rod that resembles a giant scythe, it's popular for its looks alone, but its power is nothing to scoff at.",
}

PSO.info.items["crest"] = {
		
		name = "Crest",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 4,
		atk = 55,
		req = 16,
		
		sprite = SPR_ROD1,
		frame = K,
		splatframe = L,
		color = SKINCOLOR_FLAME,
		
		pa_damage = 90,
		pa_cost = 90,
		
		range = 1024,
		
		desc = "A bulkier rod popular for its high capacity reactors, although compromises had to be made on the output to keep them affordable.",
}

-- 5star
PSO.info.items["alva crescent"] = {
		
		name = "Alva Crescent",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 5,
		atk = 69,
		req = 24,
		
		sprite = SPR_ROD1,
		frame = I,
		splatframe = J,
		color = SKINCOLOR_PURPLE,
		
		range = 1024,
		
		desc = "An improved version of the Crescent with no drawbacks for advanced users.",
}

PSO.info.items["alva crest"] = {
		
		name = "Alva Crest",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 5,
		atk = 68,
		req = 24,
		
		sprite = SPR_ROD1,
		frame = K,
		splatframe = L,
		color = SKINCOLOR_PURPLE,
		
		pa_damage = 90,
		pa_cost = 90,
		
		range = 1024,
		
		desc = "An improved version of the Crest that stays true to its original intentions of providing higher efficiency.",
}

-- 6star
PSO.info.items["vita crescent"] = {
		
		name = "Vita Crescent",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 6,
		atk = 85,
		req = 31,
		
		sprite = SPR_ROD1,
		frame = I,
		splatframe = J,
		color = SKINCOLOR_GOLD,
		
		range = 1024,
		
		pa_cost = 110,
		
		desc = "The design ended up getting in the way of photon efficiency, thus a choice was made to maximize power for this final release of the Crescent.",
}

PSO.info.items["vita crest"] = {
		
		name = "Vita Crest",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 6,
		atk = 85,
		req = 31,
		
		sprite = SPR_ROD1,
		frame = K,
		splatframe = L,
		color = SKINCOLOR_GOLD,
		
		pa_damage = 90,
		
		range = 1024,
		
		desc = "The most powerful version of the Crest, despite the loss of efficiency, many prefer it to the final release of the Crescent for its photon affinity.",
}

-- 7 star
PSO.info.items["orakl rod"] = {
		
		name = "Orakl Rod",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 7,
		atk = 110,
		req = 41,
		
		sprite = SPR_ROD1,
		frame = G,
		splatframe = H,
		
		range = 1024,
		
		pa_cost = 90,
		
		desc = "A rod of unknown origin with an ARKS moniker despite never having been made by ARKS. It's very powerful despite a dead simple design principle.",
}

PSO.info.items["ice stabberrod"] = {
		
		name = "Ice Stabberrod",
		type = IT_WEAPON,
		weapontype = WPT_ROD,
		rarity = 7,
		atk = 101,
		req = 35,
		
		sprite = SPR_ROD1,
		frame = M,
		splatframe = N,
		
		elem = ELEM_ICE,
		
		range = 1024,
		
		pa_cost = 105,
		
		desc = "A decayed frozen spear from an imposing Badnik. It's hardly usable as a melee weapon anymore, but has good affinity with ice techniques.",
}