freeslot("SPR_SHTG", "sfx_sblst1", "sfx_sblst2")

-- 1star
PSO.info.items["shotgun"] = {
		
		name = "Shotgun",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 1,
		atk = 20,
		
		sprite = SPR_SHTG,
		frame = A,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_sblst1,
		
		desc = "Mass produced Shotgun. A good power with manageable recoil for beginners.",
		
}

-- 2 star
PSO.info.items["spread"] = {
		
		name = "Spread",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 2,
		atk = 35,
		req = 4,
		
		sprite = SPR_SHTG,
		frame = A,
		color = SKINCOLOR_BLUE,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_sblst1,
		
		desc = "An improved shotgun that can manage to fire more powerful shells with no change to its recoil.",
}

-- 3 star
PSO.info.items["canon"] = {
		
		name = "Canon",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 3,
		atk = 45,
		req = 8,
		
		sprite = SPR_SHTG,
		frame = A,
		color = SKINCOLOR_MINT,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_sblst1,
		
		desc = "The original shotgun model pushed to its limit, it's incredibly powerful for how cheap it is to manufacture.",
}

-- 4 star
PSO.info.items["shot"] = {
		
		name = "Shot",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 4,
		atk = 55,
		
		req = 16,
		
		sprite = SPR_SHTG,
		frame = D,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_sblst1,
		
		desc = "A new shotgun model based off of the design of the original, it has higher quality reactors.",	
}

PSO.info.items["concentrator"] = {
		
		name = "Concentrator",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 4,
		atk = 54,
		
		req = 16,
		
		sprite = SPR_SHTG,
		frame = C,
		color = SKINCOLOR_FLAME,
		
		range = 1024,
		pa_damage = 90,
		pa_cost = 90,
		
		sound = sfx_sblst1,
		
		desc = "An impopular shotgun model due to its bulky design, but none can dismiss its higher photon efficiency which makes it used to this day.",	
}

-- 5 star
PSO.info.items["alva shot"] = {
		
		name = "Alva Shot",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 5,
		atk = 69,
		
		req = 24,
		
		sprite = SPR_SHTG,
		frame = D,
		color = SKINCOLOR_PURPLE,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 100,
		
		sound = sfx_sblst1,
		
		desc = "An improved version of the new shotgun model, it has a higher output at no other loss.",	
}

PSO.info.items["alva concentrator"] = {
		
		name = "Alva Concentrator",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 5,
		atk = 68,
		
		req = 24,
		
		sprite = SPR_SHTG,
		frame = C,
		color = SKINCOLOR_PURPLE,
		
		range = 1024,
		pa_damage = 90,
		pa_cost = 90,
		
		sound = sfx_sblst1,
		
		desc = "An improved version of the new shotgun model that keeps its high photon efficiency, it's still unwieldy...",	
}

-- 6 star
PSO.info.items["vita shot"] = {
		
		name = "Vita Shot",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 6,
		atk = 85,
		
		req = 31,
		
		sprite = SPR_SHTG,
		frame = D,
		color = SKINCOLOR_GOLD,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 110,
		
		sound = sfx_sblst1,
		
		desc = "A final version of the new shotgun model released despite its obvious flaw in photon efficiency, the model was then discontinued.",	
}

PSO.info.items["vita concentrator"] = {
		
		name = "Vita Concentrator",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 6,
		atk = 85,
		
		req = 31,
		
		sprite = SPR_SHTG,
		frame = C,
		color = SKINCOLOR_GOLD,
		
		range = 1024,
		pa_damage = 90,
		pa_cost = 100,
		
		sound = sfx_sblst1,
		
		desc = "A final version of the bulky model, the capacitors paid off as the photon efficiency has not gone nearly as bad as the other model.",	
}

-- 7 star
PSO.info.items["orakl shot"] = {
		
		name = "Orakl Shot",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 7,
		atk = 110,
		
		req = 41,
		
		sprite = SPR_SHTG,
		frame = B,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 90,
		
		sound = sfx_sblst1,
		
		desc = "An obviously modified Assault Rifle, you can tell where the scope used to be. It looks like it was MADE by ARKS, but there exists no record of it.",	
}

PSO.info.items["command shot"] = {
		
		name = "Command Shot",
		type = IT_WEAPON,
		weapontype = WPT_SHOTGUN,
		rarity = 7,
		atk = 101,
		
		req = 35,
		
		sprite = SPR_SHTG,
		frame = E,
		effectcolor = SKINCOLOR_RED,
		
		range = 1024,
		pa_damage = 100,
		pa_cost = 105,
		
		sound = sfx_sblst1,
		
		desc = "A makeshift Shotgun from a Crawla Commander's laser cannon headpiece. It's actually very powerful and looks kind of menacing.",	
}