-- Turns the quest in and ends the level

local choices = {
		"Yes",
		"No",
}

local w = 220
local h = 50
local function drawTurnInMenu(v, p, c, choice, timer)
	
	local x = 160-(w/2)
	local y = 100-(h/2)
	
	v.drawFill(x, y, w, h, 253)
	
	v.drawString(160, y+4, "TURN QUEST REPORT IN?", V_YELLOWMAP, "center")
	v.drawString(160, y+12, "(THIS WILL END THE CURRENT MAP)", V_REDMAP, "center")
	
	local cy = y+16+8
	for i = 1, #choices
		v.drawString(160, cy, (i == choice and "\x82"..">" or "")..choices[i], 0, "center")
		cy = $+10
	end
end

PSO.info.menus["turnin"] = {
	
	hudfunc = function(v, p, c, choices, choice, timer)
		drawTurnInMenu(v, p, c, choice, timer)
	end,
	
	runfunc = function(p)
		local input = PSO.lib.playerInputDown
		
		if input(p, IPT_CONFIRM) == 1
		and p.pso.menu.choice == 1
			S_StartSound(nil, sfx_mconf, p)
			
			--p.pso.quest.turnin = 2
			
			G_SetCustomExitVars(1, 1)
			P_DoPlayerExit(p)
			PSO.lib.closeMenu(p)
			
		elseif input(p, IPT_BACK) == 1
		or (input(p, IPT_CONFIRM) and p.pso.menu.choice == 2)
			S_StartSound(nil, sfx_mback, p)
			PSO.lib.closeMenu(p)
		end
	end,
	
	choices = choices,
}