/*freeslot("MT_PSO_SANDSTORM")

mobjinfo[MT_PSO_SANDSTORM] = {
	doomednum = -1,
	spawnstate = S_THOK,
	spawnhealth = 1000,
	radius = 32<<FRACBITS,
	height = 64<<FRACBITS,
	flags = MF_NOGRAVITY|MF_NOCLIP|MF_NOCLIPHEIGHT,
}*/

local sandstorm_range = 1536
local sandstorm_num = 6

local function doPlayerSandstorm(p)
	
	if not p.mo or not p.mo.valid return end
	
	local diff = PSO.lib.questDifficulty()
	
	if mapheaderinfo[gamemap].hardsandstorm
	and diff >= DIFF_HARD
	and p.mo.y > (PSO.info.LOBBY_YPOS)*FRACUNIT	-- bit of a hack
		
		local a = R_PointToAngle(p.mo.x, p.mo.y)
		
		for i = 1, sandstorm_num
			
			local x = p.mo.x + P_RandomRange(-sandstorm_range, sandstorm_range)*FRACUNIT
			local y = p.mo.y + P_RandomRange(-sandstorm_range, sandstorm_range)*FRACUNIT
			local z = p.mo.z + P_RandomRange(-sandstorm_range/4, sandstorm_range/4)*FRACUNIT
			
			local s = P_SpawnMobj(x, y, z, MT_THOK)
			s.scale = P_RandomRange(2, 6)*FRACUNIT
			s.sprite = SPR_BARD
			s.frame = A|TR_TRANS90|FF_ADD
			s.color = SKINCOLOR_GOLD
			s.colorized = true
			s.spritexscale = P_RandomRange(1, 3)*FRACUNIT
			s.tics = -1
			s.fuse = TICRATE
			s.angle = a+ANG1*90
			
			if p ~= displayplayer
				s.flags2 = $|MF2_DONTDRAW
			end
			
			P_InstaThrust(s, s.angle, P_RandomRange(8, 32)*FRACUNIT)
		end
	end
end

PSO.lib.registerPlayerFunc(doPlayerSandstorm)