
freeslot("sfx_sword", "sfx_sword2", "sfx_sword3", "sfx_sword4")

-- 1star
PSO.info.items["sword"] = {
		
		name = "Sword",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 1,
		atk = 20,
		
		req = 1,	-- lv req
		
		sprite = SPR_SWD1,
		frame = A,
		splatframe = B,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		sound = sfx_sword,
		
		desc = "Mass produced Sword. Given to rookie Hunters due to its surprisingly low weight, making it easy to swing.",
		
}

PSO.info.items["calibur"] = {
		
		name = "Calibur",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 1,
		atk = 26,
		
		req = 2,
		
		sprite = SPR_SWD1,
		frame = C,
		splatframe = D,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		pa_cost = 120,
		pa_damage = 105,
		
		sound = sfx_sword4,
		
		desc = "A sword with reactors that generate a sharper blade. This came at the cost of worse photon efficiency, making it unpopular among beginners.",
}

PSO.info.items["monoedge"] = {
		
		name = "Monoedge",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 1,
		atk = 16,
		
		req = 1,
		
		sprite = SPR_SWD1,
		frame = E,
		splatframe = F,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		pa_cost = 80,
		pa_damage = 90,
		
		sound = sfx_sword2,
		
		desc = "A single-edged Sword. The reduced area of the blade allows it to have higher photon efficiency by sacrificing some power due to not having a back side.",
		
}

-- 2star
PSO.info.items["gigush"] = {
		
		name = "Gigush",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 2,
		atk = 32,
		req = 4,	-- need: level 4
		
		sprite = SPR_SWD1,
		frame = A,
		splatframe = B,	-- while swinging.
		color = SKINCOLOR_SAPPHIRE,
		
		sound = sfx_sword,
		
		desc = "A slightly improved entry-level Sword designed for people with only marginal experience in wielding them. ",
		
}

PSO.info.items["giga calibur"] = {
		
		name = "Giga Calibur",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 2,
		atk = 32,
		req = 5,
		
		sprite = SPR_SWD1,
		frame = C,
		splatframe = D,	-- while swinging.
		color = SKINCOLOR_SAPPHIRE,
		
		pa_cost = 120,
		pa_damage = 105,
		
		sound = sfx_sword4,
		
		desc = "A sharp Sword designed for use by beginners who aren't afraid to jump into combat headfirst.",
}

PSO.info.items["giga edge"] = {
		
		name = "Giga Edge",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 2,
		atk = 30,
		req = 3,
		
		sprite = SPR_SWD1,
		frame = E,
		splatframe = F,	-- while swinging.
		color = SKINCOLOR_SAPPHIRE,
		
		pa_cost = 80,
		pa_damage = 90,
		
		sound = sfx_sword2,
		
		desc = "An improved single edged Sword designed for beginners who prefer weaker, but more consistent attack power.",
}

-- 3star
PSO.info.items["breaker"] = {
		
		name = "Breaker",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 3,
		atk = 41,
		req = 9,	-- need: level 9
		
		sprite = SPR_SWD1,
		frame = A,
		splatframe = B,	-- while swinging.
		color = SKINCOLOR_MINT,
		
		sound = sfx_sword,
		
		desc = "The best basic sword model. It was discovered the design could not be pushed further without compromises.",
}

PSO.info.items["breag calibur"] = {
		
		name = "Breg Calibur",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 3,
		atk = 43,
		req = 10,	-- need: level 9
		
		sprite = SPR_SWD1,
		frame = C,
		splatframe = D,	-- while swinging.
		color = SKINCOLOR_MINT,
		
		sound = sfx_sword4,

		pa_cost = 120,
		pa_damage = 105,
		
		desc = "This sword model has been pushed to its limit, no other upgrades can be performed without heavy compromises on photon efficiency.",
}

PSO.info.items["breag edge"] = {
		
		name = "Breg Edge",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 3,
		atk = 40,
		req = 9,	-- need: level 9
		
		sprite = SPR_SWD1,
		frame = E,
		splatframe = F,	-- while swinging.
		color = SKINCOLOR_MINT,
		
		sound = sfx_sword2,

		pa_cost = 90,
		pa_damage = 90,
		
		desc = "This sword model has been pushed to its limit, no other upgrades can be performed without heavy compromises on power output.",
}

-- 4star
PSO.info.items["claymore"] = {
		
		name = "Claymore",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 4,
		atk = 53,
		
		req = 16,	-- lv req
		
		sprite = SPR_SWD1,
		frame = I,
		splatframe = J,	-- while swinging.
		color = SKINCOLOR_FLAME,

		pa_cost = 90,
		pa_damage = 90,
		
		sound = sfx_sword2,
		
		desc = "A model with specs remade from the ground up to allow for higher power than older Sword models.",
}

PSO.info.items["pine"] = {
		
		name = "Pine",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 4,
		atk = 55,
		
		req = 16,	-- lv req
		
		sprite = SPR_SWD1,
		frame = K,
		splatframe = L,	-- while swinging.
		color = SKINCOLOR_FLAME,
		
		sound = sfx_sword,
		
		desc = "A model with a funky design it gets its name from. Despite that, it's popular for its solid output.",
}

-- 5star
PSO.info.items["alva claymore"] = {
		
		name = "Alva Claymore",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 5,
		atk = 68,
		
		req = 24,	-- lv req
		
		sprite = SPR_SWD1,
		frame = I,
		splatframe = J,	-- while swinging.
		color = SKINCOLOR_PURPLE,

		pa_cost = 90,
		pa_damage = 90,
		
		sound = sfx_sword2,
		
		desc = "An improved version of the previous model that managed a higher output with no compromises.",
}

PSO.info.items["alva pine"] = {
		
		name = "Alva Pine",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 5,
		atk = 69,
		
		req = 24,	-- lv req
		
		sprite = SPR_SWD1,
		frame = K,
		splatframe = L,	-- while swinging.
		color = SKINCOLOR_PURPLE,
		
		sound = sfx_sword,
		
		desc = "Although the original model wasn't supposed to have its design reused, its popularity allowed this upgrade to exist.",
}

-- 6star
PSO.info.items["vita claymore"] = {
		
		name = "Vita Claymore",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 6,
		atk = 85,
		
		req = 31,	-- lv req
		
		sprite = SPR_SWD1,
		frame = I,
		splatframe = J,	-- while swinging.
		color = SKINCOLOR_GOLD,

		pa_damage = 90,
		
		sound = sfx_sword2,
		
		desc = "Admittedly, this design is showing its limits as compromises on Photon efficiency had to be made to upgrade the output.",
}

PSO.info.items["vita pine"] = {
		
		name = "Vita Pine",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 6,
		atk = 85,
		
		req = 31,	-- lv req
		
		sprite = SPR_SWD1,
		frame = K,
		splatframe = L,	-- while swinging.
		color = SKINCOLOR_GOLD,
		
		pa_cost = 110,
		
		sound = sfx_sword,
		
		desc = "Admittedly, this design is showing its limits as compromises on Photon efficiency had to be made to upgrade the output.",
}

-- 7star
PSO.info.items["orakl sword"] = {
		
		name = "Orakl Sword",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 7,
		atk = 110,
		
		req = 41,	-- lv req
		
		sprite = SPR_SWD1,
		frame = G,
		splatframe = H,	-- while swinging.

		pa_cost = 90,
		
		sound = sfx_sword,
		
		desc = "A sword of unknown origin. It has an ARKS moniker, yet ARKS has never produced such a weapon, could it be counterfeit?",
}

PSO.info.items["vulture basher"] = {
		
		name = "Vulture Basher",
		type = IT_WEAPON,
		weapontype = WPT_SWORD,
		rarity = 7,
		atk = 101,
		
		req = 35,	-- lv req
		
		sprite = SPR_SWD1,
		frame = M,
		splatframe = N,	-- while swinging.
		effectcolor = SKINCOLOR_FLAME,

		pa_cost = 105,
		
		sound = sfx_sword,
		
		desc = "Sword made from salvaged Badnik parts. It looks kind of goofy but its power is absolutely nothing to scoff at.",
}