-- Used when the player asks to be healed!

local choices = {
		"Yes",
		"No",
}

local w = 120
local h = 40
local function drawHealMenu(v, p, c, choice, timer)
	
	local x = 160-(w/2)
	local y = 100-(h/2)
	
	v.drawFill(x, y, w, h, 253)
	
	v.drawString(160, y+4, "GET HEALING?", V_YELLOWMAP, "center")
	
	local cy = y+16
	for i = 1, #choices
		v.drawString(160, cy, (i == choice and "\x82"..">" or "")..choices[i], 0, "center")
		cy = $+10
	end
end

PSO.info.menus["heal"] = {
	
	hudfunc = function(v, p, c, choices, choice, timer)
		drawHealMenu(v, p, c, choice, timer)
	end,
	
	runfunc = function(p)
		local input = PSO.lib.playerInputDown
		
		if input(p, IPT_CONFIRM) == 1
		and p.pso.menu.choice == 1
			
			PSO.lib.healObject(p.mo, p.mo, p.pso.maxhp)
			S_StartSound(mo, sfx_heal)
			p.pso.pp = p.pso.maxpp
			PSO.lib.closeMenu(p)
			
		elseif input(p, IPT_BACK) == 1
		or (input(p, IPT_CONFIRM) and p.pso.menu.choice == 2)
			S_StartSound(nil, sfx_mback, p)
			PSO.lib.closeMenu(p)
		end
	end,
	
	choices = choices,
}