-- settings related menus

PSO.info.menus["social"] = {
	
	hudfunc = function(v, p, c, choices, choice, timer)
		drawMainMenu(v, p, c, 5, 999)

		local xpos = 2
		local w = 128
		local y = 20
		local h = 14
		
		v.drawFill(xpos, y, w, h, 253|V_SNAPTOLEFT)
		
		for i = 1, #choices
			
			local tflag = 0
			
			if i == 1
			and (not server.sa_data or not #server.sa_data or not netgame)
				tflag = V_50TRANS
			end
			
			v.drawString(xpos + 2, y+4, (i == choice and "\x82"..">" or "")..choices[i][1], V_SNAPTOLEFT|tflag)
			y = $ + 8
		end
	end,
	
	runfunc = function(p)
		local input = PSO.lib.playerInputDown
		
		if input(p, IPT_BACK) == 1
			
			PSO.lib.changeMenu(p, "main", true, true)
			p.pso.menu.timer = TICRATE*10	-- cheat.
			p.pso.menu.choice = 5
			S_StartSound(nil, sfx_mback, p)
		
		elseif input(p, IPT_CONFIRM) == 1
			
			if p.pso.menu.choice == 1
			and (not server.sa_data or not #server.sa_data or not netgame)
				S_StartSound(nil, sfx_mnot, p)
				return true
			end
		end
	end,
	
	choices = {
		
		{"SYMBOL ARTS", "social_sa"},
	},
}

PSO.info.menus["social_sa"] = {
	
	openfunc = function(p)
		
		p.pso.sa_preview = 1
		
	end,
	
	hudfunc = function(v, p, c, choices, choice, timer)
		drawMainMenu(v, p, c, 5, 999)

		local xpos = 2
		local w = 158
		local y = 20
		local h = 90
		
		v.drawFill(xpos, y, w, h, 253|V_SNAPTOLEFT)
		
		for i = 1, #choices
			
			local tflag = 0
			
			if i == 1
				-- a
			end
			
			v.drawString(xpos + 2, y+4, (i == choice and "\x82"..">" or "")..choices[i][1], V_SNAPTOLEFT|tflag)
			if i == 1
				
				if server.sa_data
				and server.sa_data[p.pso.sa_preview]
				
					v.drawString(xpos + 2, y+12, server.sa_data[p.pso.sa_preview].name, V_SNAPTOLEFT|V_YELLOWMAP|V_ALLOWLOWERCASE|tflag, "thin")
					PSO.lib.drawSymbolArt(v, xpos+12, y+4+20, p.pso.sa_preview, V_SNAPTOLEFT)
				end
				
				if i == choice
					local arrl = (leveltime%10 < 5) and "< " or "<"
					local arrr = (leveltime%10 < 5) and " >" or ">"
					
					v.drawString(xpos+128, y+4, "\x82"..arrl..p.pso.sa_preview..arrr, V_SNAPTOLEFT, "center")
				else
					v.drawString(xpos+128, y+4, p.pso.sa_preview, V_SNAPTOLEFT, "center")
				end
				
				y = $+60
			end
			y = $ + 8
		end
	end,
	
	runfunc = function(p)
		local input = PSO.lib.playerInputDown
		
		if input(p, IPT_BACK) == 1
		or input(p, IPT_CONFIRM) == 1 and p.pso.menu.choice == 3
			
			PSO.lib.changeMenu(p, "social", true, true)
			p.pso.menu.timer = TICRATE*10	-- cheat.
			S_StartSound(nil, sfx_mback, p)
		
		elseif p.pso.menu.choice == 1
		and (input(p, "left") == 1 or input(p, "right") == 1)
			
			if not server.sa_data
			or not #server.sa_data	-- br
				return
			end
			
			S_StartSound(nil, sfx_mhvr, p)
			if input(p, "left") == 1
				p.pso.sa_preview = $-1
				
				if p.pso.sa_preview < 1
					p.pso.sa_preview = #server.sa_data
				end
			elseif input(p, "right") == 1
				p.pso.sa_preview = $+1
				
				if p.pso.sa_preview > #server.sa_data
					p.pso.sa_preview = 1
				end
			end
				
			
		elseif input(p, IPT_CONFIRM) == 1
			
			if p.pso.menu.choice == 2
				if server.sa_data
				and server.sa_data[p.pso.sa_preview]
					COM_BufInsertText(p, "say /symbol"..p.pso.sa_preview)
					PSO.lib.closeMenu(p)
				else
					S_StartSound(nil, sfx_mnot, p)
				end
			end
		end
	end,
	
	choices = {
	
		{"Symbol Art #"},
		{"Send"},
		{"Back"},
	},
}