local function playerNotificationHUD(v, p)
	
	if p.pso.notification
		local t = TICRATE*4 - p.pso.notification.timer
		
		local linx = 0
		local linw = 0
		
		local bannerh = 16
		if t < 8
			bannerh = t*2
		end
		
		if t > 8
		and t < 24
			linw = (t-8)*32
		elseif t >= 24
			linw = 999
		end
		
		if p.pso.notification.timer < 8
			bannerh = p.pso.notification.timer*2
		end
		
		if p.pso.notification.timer <= 16
			linx = (16-p.pso.notification.timer)*32
		end
		
		if bannerh
			v.drawFill(0, 100-(bannerh/2), 999, bannerh, 253|V_SNAPTOLEFT)
		end
		
		if linw
			for i = 1, 2
				v.drawFill(linx, 100 - (bannerh/2)+1 + (i-1)*(bannerh-3), linw, 1, 73|V_SNAPTOLEFT)
			end
		end
		
		if t > 7
		and (t & 1 or t > 20)
		and p.pso.notification.timer > 8
		and (p.pso.notification.timer > 16 or t & 1)
			v.drawString(160, 96, p.pso.notification.text, V_ALLOWLOWERCASE, "center")
		end
	end
end

PSO.lib.registerHudFunc(playerNotificationHUD)